#serviceWrapper {
	margin:0px auto;
	border-right:1px solid #999;
	border-left:1px solid #999;
	border-bottom:1px solid #999;
	height:100%;
	zoom:100%;
	overflow:hidden;
}
#serviceWrapper2 {
	margin:0px auto;
	border-right:1px solid #999;
	border-left:1px solid #999;
	border-bottom:1px solid #999;
	height:100%;
	zoom:100%;
	overflow:visible;
}
#serviceContentsFrame {
	float:left; 
	background:url(../service/img/bg_contentsHead.gif) repeat-x top; 
	width:573px; 
	border-right:1px solid #BBB;
}

#serviceContents {
	width:520px; 
	margin:30px auto 12px;
}
#serviceNaviFrame2 {
	float:right;
	width:184px;
	/*padding-bottom: 32768px;*/
	/*margin-bottom: -32768px;*/
	/*background:#E7E6DC;*/
	background:#FFF;
	/*position:absolute right;*/
}
#serviceNaviFrame {
	float:right;
	width:184px;
	padding-bottom: 32768px;
	margin-bottom: -32768px;
	/*background:#E7E6DC;*/
	background:#FFF;
}

#serviceNavi {
	
}
#serviceFooter {
	text-align:right; 
	width:520px; 
	font-weight:bold; 
	margin:30px auto 10px;
}
#solFooter {
	text-align:right; 
	/*width:520px; */
	font-weight:bold; 
	margin:30px auto 10px;
}
